View Issue Details

IDProjectCategoryView StatusLast Update
0015199CentOS-7kernelpublic2018-08-21 16:10
Reporteraikman1890 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015199: [abrt] kernel: WARNING: CPU: 2 PID: 323 at net/mac80211/scan.c:349 __ieee80211_scan_completed+0x3ba/0x3c0 [mac80211]
DescriptionDescription of problem:
The Desktop was booting up I logged into the machine and it gave me the error!

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 323 at net/mac80211/scan.c:349 __ieee80211_scan_completed+0x3ba/0x3c0 [mac80211]
Modules linked in: fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink binfmt_misc ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec iTCO_wdt iTCO_vendor_support mei_wdt snd_hda_core dell_wmi snd_hwdep dell_wmi_aio dell_smbios sparse_keymap snd_seq snd_seq_device intel_powerclamp
coretemp intel_rapl dcdbas kvm_intel iwlwifi kvm btusb irqbypass snd_pcm btrtl btbcm btintel bluetooth cfg80211 pcspkr uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev joydev snd_timer rtsx_pci_ms sg snd memstick rfkill soundcore i2c_i801 pinctrl_sunrisepoint pinctrl_intel tpm_crb acpi_pad wmi mei_me mei shpchp sch_fq_codel ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng hid_multitouch sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 radeon i915 rtsx_pci_sdmmc mmc_core iosf_mbi crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper aesni_intel syscopyarea sysfillrect ahci sysimgblt fb_sys_fops glue_helper lrw ttm gf128mul e1000e ablk_helper cryptd libahci serio_raw drm libata ptp rtsx_pci pps_core i2c_hid
i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 323 Comm: kworker/u8:2 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: Dell Inc. OptiPlex 7440 AIO/0K06NC, BIOS 1.7.11 09/09/2016
Workqueue: phy0 ieee80211_scan_work [mac80211]
Call Trace:
[<ffffffffa7b135d4>] dump_stack+0x19/0x1b
[<ffffffffa74945d8>] __warn+0xd8/0x100
[<ffffffffa749471d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0d6991a>] __ieee80211_scan_completed+0x3ba/0x3c0 [mac80211]
[<ffffffffa742a59e>] ? __switch_to+0xce/0x580
[<ffffffffc0d6a7d9>] ieee80211_scan_work+0x69/0x520 [mac80211]
[<ffffffffa7b1878c>] ? __schedule+0x41c/0xa20
[<ffffffffa74b613f>] process_one_work+0x17f/0x440
[<ffffffffa74b71d6>] worker_thread+0x126/0x3c0
[<ffffffffa74b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffffa74bdf21>] kthread+0xd1/0xe0
[<ffffffffa74bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa7b255dd>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffa74bde50>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/luks-17da0e5a-9bc1-4362-bcdb-2e2cdca3b691 ro crashkernel=auto rd.lvm.lv=centos/04 rd.luks.uuid=luks-17da0e5a-9bc1-4362-bcdb-2e2cdca3b691 rd.lvm.lv=centos/00 rd.luks.uuid=luks-27e1392f-0607-4e40-ad92-9b2db7263551 rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.11.6.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash82054490611facbbfc464cd4781a2b942d70fcf3
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/ab7bd7b3270d295e5ddaf7929e134ec8a98173b4

Activities

aikman1890

aikman1890

2018-08-21 16:10

reporter  

backtrace (2,699 bytes)
WARNING: CPU: 2 PID: 323 at net/mac80211/scan.c:349 __ieee80211_scan_completed+0x3ba/0x3c0 [mac80211]
Modules linked in: fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink binfmt_misc ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec iTCO_wdt iTCO_vendor_support mei_wdt snd_hda_core dell_wmi snd_hwdep dell_wmi_aio dell_smbios sparse_keymap snd_seq snd_seq_device intel_powerclamp
coretemp intel_rapl dcdbas kvm_intel iwlwifi kvm btusb irqbypass snd_pcm btrtl btbcm btintel bluetooth cfg80211 pcspkr uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev joydev snd_timer rtsx_pci_ms sg snd memstick rfkill soundcore i2c_i801 pinctrl_sunrisepoint pinctrl_intel tpm_crb acpi_pad wmi mei_me mei shpchp sch_fq_codel ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng hid_multitouch sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 radeon i915 rtsx_pci_sdmmc mmc_core iosf_mbi crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper aesni_intel syscopyarea sysfillrect ahci sysimgblt fb_sys_fops glue_helper lrw ttm gf128mul e1000e ablk_helper cryptd libahci serio_raw drm libata ptp rtsx_pci pps_core i2c_hid
i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 323 Comm: kworker/u8:2 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
Hardware name: Dell Inc. OptiPlex 7440 AIO/0K06NC, BIOS 1.7.11 09/09/2016
Workqueue: phy0 ieee80211_scan_work [mac80211]
Call Trace:
[<ffffffffa7b135d4>] dump_stack+0x19/0x1b
[<ffffffffa74945d8>] __warn+0xd8/0x100
[<ffffffffa749471d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0d6991a>] __ieee80211_scan_completed+0x3ba/0x3c0 [mac80211]
[<ffffffffa742a59e>] ? __switch_to+0xce/0x580
[<ffffffffc0d6a7d9>] ieee80211_scan_work+0x69/0x520 [mac80211]
[<ffffffffa7b1878c>] ? __schedule+0x41c/0xa20
[<ffffffffa74b613f>] process_one_work+0x17f/0x440
[<ffffffffa74b71d6>] worker_thread+0x126/0x3c0
[<ffffffffa74b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffffa74bdf21>] kthread+0xd1/0xe0
[<ffffffffa74bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa7b255dd>] ret_from_fork_nospec_begin+0x7/0x21
[<ffffffffa74bde50>] ? insert_kthread_work+0x40/0x40
backtrace (2,699 bytes)
dmesg (83,941 bytes)
[    0.000000] microcode: microcode updated early to revision 0xc2, date = 2017-11-16
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.11.6.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Tue Aug 14 21:49:04 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/luks-17da0e5a-9bc1-4362-bcdb-2e2cdca3b691 ro crashkernel=auto rd.lvm.lv=centos/04 rd.luks.uuid=luks-17da0e5a-9bc1-4362-bcdb-2e2cdca3b691 rd.lvm.lv=centos/00 rd.luks.uuid=luks-27e1392f-0607-4e40-ad92-9b2db7263551 rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bb6e9fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb6ea000-0x00000000bb6eafff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bb6eb000-0x00000000bb714fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bb715000-0x00000000bb768fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bb769000-0x00000000bbf69fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bbf6a000-0x00000000c92a2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c92a3000-0x00000000c94c9fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c94ca000-0x00000000c951bfff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000c951c000-0x00000000c9ba6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c9ba7000-0x00000000ca0fefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ca0ff000-0x00000000ca0fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ca100000-0x00000000ca1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000042dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Dell Inc. OptiPlex 7440 AIO/0K06NC, BIOS 1.7.11 09/09/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x42e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   1 base 00D0000000 mask 7FF0000000 uncachable
[    0.000000]   2 base 00CC000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 00CB800000 mask 7FFF800000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xca100 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fce30-0x000fce3f] mapped at [ffffffffff200e30]
[    0.000000] Base memory trampoline at [ffff92dbc0096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x3722f000, 0x3722ffff] PGTABLE
[    0.000000] BRK [0x37230000, 0x37230fff] PGTABLE
[    0.000000] BRK [0x37231000, 0x37231fff] PGTABLE
[    0.000000] BRK [0x37232000, 0x37232fff] PGTABLE
[    0.000000] BRK [0x37233000, 0x37233fff] PGTABLE
[    0.000000] BRK [0x37234000, 0x37234fff] PGTABLE
[    0.000000] BRK [0x37235000, 0x37235fff] PGTABLE
[    0.000000] BRK [0x37236000, 0x37236fff] PGTABLE
[    0.000000] BRK [0x37237000, 0x37237fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33bcf000-0x35ddffff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000c94eb0b0 000E4 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000c950f980 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000c94eb228 24756 (v02 DELL    CBX3    01072009 INTL 20120913)
[    0.000000] ACPI: FACS 00000000c9ba6f80 00040
[    0.000000] ACPI: APIC 00000000c950fa90 00084 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000c950fb18 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000c950fb60 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000c950fc00 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000c950fc40 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000c950fc78 0036D (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: LPIT 00000000c950ffe8 00094 (v01 INTEL       SKL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000c9510080 00248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000c95102c8 02BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000c9512e78 00BE3 (v02 INTEL  Ther_Rvp 00001000 INTL 20120913)
[    0.000000] ACPI: DBGP 00000000c9513a60 00034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000c9513a98 00061 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000c9513b00 00612 (v02  INTEL DELLdGPU 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000c9514118 05601 (v02 SaSsdt  SaSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 00000000c9519720 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 00000000c9519768 00E73 (v02 CpuRef  CpuSsdt 00003000 INTL 20120913)
[    0.000000] ACPI: SLIC 00000000c951a5e0 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: MSDM 00000000c951a758 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000c951a7b0 0009F (v02  SgRef    SgPeg 00001000 INTL 20120913)
[    0.000000] ACPI: DMAR 00000000c951a850 000A8 (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: TPM2 00000000c951a8f8 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 00000000c951a930 00D7D (v01 AmdRef  AmdTabl 00001000 INTL 20120913)
[    0.000000] ACPI: ASF! 00000000c951b6b0 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000042dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x42dfd7000-0x42dffdfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 16234MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x42dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0xbb6e9fff]
[    0.000000]   node   0: [mem 0xbb715000-0xbb768fff]
[    0.000000]   node   0: [mem 0xbbf6a000-0xc92a2fff]
[    0.000000]   node   0: [mem 0xca0ff000-0xca0fffff]
[    0.000000]   node   0: [mem 0x100000000-0x42dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x42dffffff]
[    0.000000] On node 0 totalpages: 4155923
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12778 pages used for memmap
[    0.000000]   DMA32 zone: 817784 pages, LIFO batch:31
[    0.000000]   Normal zone: 52096 pages used for memmap
[    0.000000]   Normal zone: 3334144 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000cc000000-0x00000000cfffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb6ea000-0xbb6eafff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb6eb000-0xbb714fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbb769000-0xbbf69fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc92a3000-0xc94c9fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc94ca000-0xc951bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xc951c000-0xc9ba6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xc9ba7000-0xca0fefff]
[    0.000000] PM: Registered nosave memory: [mem 0xca100000-0xca1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xca200000-0xcbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcc000000-0xcfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xd0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff92dfedc00000 s104920 r8192 d30248 u524288
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4090964
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.x86_64 root=/dev/mapper/luks-17da0e5a-9bc1-4362-bcdb-2e2cdca3b691 ro crashkernel=auto rd.lvm.lv=centos/04 rd.luks.uuid=luks-17da0e5a-9bc1-4362-bcdb-2e2cdca3b691 rd.lvm.lv=centos/00 rd.luks.uuid=luks-27e1392f-0607-4e40-ad92-9b2db7263551 rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 5100200k/17530880k available (7348k kernel code, 907188k absent, 547680k reserved, 6281k data, 1836k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 3300.000 MHz processor
[    0.000023] tsc: Detected 3312.000 MHz TSC
[    0.000023] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000025] 6624.00 BogoMIPS (lpj=3312000)
[    0.000025] pid_max: default: 32768 minimum: 301
[    0.000038] Security Framework initialized
[    0.000043] SELinux:  Initializing.
[    0.000047] SELinux:  Starting in permissive mode
[    0.000048] Yama: becoming mindful.
[    0.000791] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.002851] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003718] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.003730] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.003872] Initializing cgroup subsys memory
[    0.003876] Initializing cgroup subsys devices
[    0.003877] Initializing cgroup subsys freezer
[    0.003878] Initializing cgroup subsys net_cls
[    0.003879] Initializing cgroup subsys blkio
[    0.003880] Initializing cgroup subsys perf_event
[    0.003881] Initializing cgroup subsys hugetlb
[    0.003882] Initializing cgroup subsys pids
[    0.003882] Initializing cgroup subsys net_prio
[    0.003911] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003912] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004847] mce: CPU supports 10 MCE banks
[    0.004854] CPU0: Thermal monitoring enabled (TM1)
[    0.004869] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.004870] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.004871] tlb_flushall_shift: 6
[    0.004873] Speculative Store Bypass: Vulnerable
[    0.004927] FEATURE SPEC_CTRL Present
[    0.004928] FEATURE IBPB_SUPPORT Present
[    0.004930] Spectre V2 : Mitigation: IBRS (kernel)
[    0.005241] Freeing SMP alternatives: 24k freed
[    0.006500] ACPI: Core revision 20130517
[    0.019103] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.019107] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.023937] ACPI: All ACPI Tables successfully acquired
[    0.024372] ftrace: allocating 28097 entries in 110 pages
[    0.033000] DMAR: Host address width 39
[    0.033002] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.033007] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e3ff0505e
[    0.033008] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.033011] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.033012] DMAR: RMRR base: 0x000000c936c000 end: 0x000000c938bfff
[    0.033013] DMAR: RMRR base: 0x000000cb800000 end: 0x000000cfffffff
[    0.033014] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.033015] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.033016] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
[    0.033016] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
[    0.034337] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.034338] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.038445] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.048447] smpboot: CPU0: Intel(R) Core(TM) i5-6600 CPU @ 3.30GHz (fam: 06, model: 5e, stepping: 03)
[    0.048454] TSC deadline timer enabled
[    0.048463] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.048483] ... version:                4
[    0.048484] ... bit width:              48
[    0.048484] ... generic registers:      8
[    0.048485] ... value mask:             0000ffffffffffff
[    0.048486] ... max period:             00007fffffffffff
[    0.048486] ... fixed-purpose events:   3
[    0.048487] ... event mask:             00000007000000ff
[    0.051942] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.049430] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.057189] Brought up 4 CPUs
[    0.057191] smpboot: Max logical packages: 1
[    0.057192] smpboot: Total of 4 processors activated (26496.00 BogoMIPS)
[    0.119698] node 0 initialised, 2743953 pages in 60ms
[    0.119831] devtmpfs: initialized
[    0.122381] EVM: security.selinux
[    0.122383] EVM: security.ima
[    0.122383] EVM: security.capability
[    0.122449] PM: Registering ACPI NVS region [mem 0xbb6ea000-0xbb6eafff] (4096 bytes)
[    0.122451] PM: Registering ACPI NVS region [mem 0xc951c000-0xc9ba6fff] (6860800 bytes)
[    0.123418] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.123420] pinctrl core: initialized pinctrl subsystem
[    0.123516] RTC time: 11:03:29, date: 08/21/18
[    0.123572] NET: Registered protocol family 16
[    0.123751] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.123752] ACPI: bus type PCI registered
[    0.123753] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.123805] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.123807] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.123814] PCI: Using configuration type 1 for base access
[    0.123821] dmi type 0xB1 record - unknown flag
[    0.128945] ACPI: Added _OSI(Module Device)
[    0.128946] ACPI: Added _OSI(Processor Device)
[    0.128947] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.128948] ACPI: Added _OSI(Processor Aggregator Device)
[    0.128949] ACPI: Added _OSI(Linux-Dell-Video)
[    0.131729] ACPI: EC: Look up EC in DSDT
[    0.143843] ACPI: Executed 24 blocks of module-level executable AML code
[    0.273119] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.283287] ACPI: Dynamic OEM Table Load:
[    0.289159] ACPI: SSDT ffff92dfeddc2800 006C3 (v02  PmRef  Cpu0Ist 00003000 INTL 20120913)
[    0.295181] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.296386] ACPI: Dynamic OEM Table Load:
[    0.296391] ACPI: SSDT ffff92dfedddd400 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.297148] ACPI: Dynamic OEM Table Load:
[    0.297152] ACPI: SSDT ffff92dfedbe59c0 0008E (v02  PmRef  Cpu0Hwp 00003000 INTL 20120913)
[    0.297838] ACPI: Dynamic OEM Table Load:
[    0.297842] ACPI: SSDT ffff92dfedcde200 00130 (v02  PmRef   HwpLvt 00003000 INTL 20120913)
[    0.308877] ACPI: Dynamic OEM Table Load:
[    0.308883] ACPI: SSDT ffff92dfeddc3000 005AA (v02  PmRef    ApIst 00003000 INTL 20120913)
[    0.314439] ACPI: Dynamic OEM Table Load:
[    0.314443] ACPI: SSDT ffff92dfedcde400 00119 (v02  PmRef    ApHwp 00003000 INTL 20120913)
[    0.318450] ACPI: Dynamic OEM Table Load:
[    0.318454] ACPI: SSDT ffff92dfedcde600 00119 (v02  PmRef    ApCst 00003000 INTL 20120913)
[    0.325045] ACPI: Interpreter enabled
[    0.325067] ACPI: (supports S0 S3 S4 S5)
[    0.325068] ACPI: Using IOAPIC for interrupt routing
[    0.325094] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.325188] ACPI: GPE 0x6F active on init
[    0.325193] ACPI: Enabled 12 GPEs in block 00 to 7F
[    0.398129] ACPI: Power Resource [PG00] (on)
[    0.434954] ACPI: Power Resource [PG01] (on)
[    0.435226] ACPI: Power Resource [PG02] (on)
[    0.436752] ACPI: Power Resource [WRST] (off)
[    0.436962] ACPI: Power Resource [WRST] (off)
[    0.437171] ACPI: Power Resource [WRST] (off)
[    0.437378] ACPI: Power Resource [WRST] (off)
[    0.437588] ACPI: Power Resource [WRST] (off)
[    0.437802] ACPI: Power Resource [WRST] (off)
[    0.438011] ACPI: Power Resource [WRST] (off)
[    0.438218] ACPI: Power Resource [WRST] (off)
[    0.438426] ACPI: Power Resource [WRST] (off)
[    0.438636] ACPI: Power Resource [WRST] (off)
[    0.438846] ACPI: Power Resource [WRST] (off)
[    0.439055] ACPI: Power Resource [WRST] (off)
[    0.439263] ACPI: Power Resource [WRST] (off)
[    0.439470] ACPI: Power Resource [WRST] (off)
[    0.439681] ACPI: Power Resource [WRST] (off)
[    0.439889] ACPI: Power Resource [WRST] (off)
[    0.440097] ACPI: Power Resource [WRST] (off)
[    0.440305] ACPI: Power Resource [WRST] (off)
[    0.440514] ACPI: Power Resource [WRST] (off)
[    0.440724] ACPI: Power Resource [WRST] (off)
[    0.455722] ACPI: Power Resource [FN00] (off)
[    0.455800] ACPI: Power Resource [FN01] (off)
[    0.455874] ACPI: Power Resource [FN02] (off)
[    0.455948] ACPI: Power Resource [FN03] (off)
[    0.456023] ACPI: Power Resource [FN04] (off)
[    0.457007] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.457012] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.457040] \_SB_.PCI0:_OSC invalid UUID
[    0.457041] _OSC request data:1 1f 0 
[    0.457044] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.457570] PCI host bridge to bus 0000:00
[    0.457572] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.457574] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.457576] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.457578] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.457579] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xf7ffffff window]
[    0.457581] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.457587] pci 0000:00:00.0: [8086:191f] type 00 class 0x060000
[    0.457811] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.457843] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.457941] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.457991] pci 0000:00:02.0: [8086:1912] type 00 class 0x030000
[    0.457999] pci 0000:00:02.0: reg 0x10: [mem 0xf6000000-0xf6ffffff 64bit]
[    0.458004] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.458007] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.458162] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.458178] pci 0000:00:14.0: reg 0x10: [mem 0xf7330000-0xf733ffff 64bit]
[    0.458235] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.458313] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.458344] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.458359] pci 0000:00:14.2: reg 0x10: [mem 0xf734e000-0xf734efff 64bit]
[    0.458499] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.458517] pci 0000:00:16.0: reg 0x10: [mem 0xf734d000-0xf734dfff 64bit]
[    0.458569] pci 0000:00:16.0: PME# supported from D3hot
[    0.458683] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
[    0.458695] pci 0000:00:17.0: reg 0x10: [mem 0xf7348000-0xf7349fff]
[    0.458701] pci 0000:00:17.0: reg 0x14: [mem 0xf734c000-0xf734c0ff]
[    0.458708] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.458714] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.458720] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.458727] pci 0000:00:17.0: reg 0x24: [mem 0xf734b000-0xf734b7ff]
[    0.458760] pci 0000:00:17.0: PME# supported from D3hot
[    0.458867] pci 0000:00:1c.0: [8086:a115] type 01 class 0x060400
[    0.458919] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.459015] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.459059] pci 0000:00:1c.6: [8086:a116] type 01 class 0x060400
[    0.459111] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.459206] pci 0000:00:1c.6: System wakeup disabled by ACPI
[    0.459244] pci 0000:00:1f.0: [8086:a146] type 00 class 0x060100
[    0.459425] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.459435] pci 0000:00:1f.2: reg 0x10: [mem 0xf7344000-0xf7347fff]
[    0.459573] pci 0000:00:1f.3: [8086:a170] type 00 class 0x040300
[    0.459594] pci 0000:00:1f.3: reg 0x10: [mem 0xf7340000-0xf7343fff 64bit]
[    0.459624] pci 0000:00:1f.3: reg 0x20: [mem 0xf7320000-0xf732ffff 64bit]
[    0.459668] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.459781] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.459815] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.459861] pci 0000:00:1f.4: reg 0x10: [mem 0xf734a000-0xf734a0ff 64bit]
[    0.459931] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.460098] pci 0000:00:1f.6: [8086:15b7] type 00 class 0x020000
[    0.460118] pci 0000:00:1f.6: reg 0x10: [mem 0xf7300000-0xf731ffff]
[    0.460221] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.460300] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.460354] pci 0000:01:00.0: [1002:6600] type 00 class 0x038000
[    0.460365] pci 0000:01:00.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.460372] pci 0000:01:00.0: reg 0x18: [mem 0xf7200000-0xf723ffff 64bit]
[    0.460377] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.460385] pci 0000:01:00.0: reg 0x30: [mem 0xf7240000-0xf725ffff pref]
[    0.460412] pci 0000:01:00.0: supports D1 D2
[    0.460414] pci 0000:01:00.0: PME# supported from D1 D2 D3hot
[    0.460429] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.462701] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.462710] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.462718] pci 0000:00:01.0:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.462729] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.462813] pci 0000:02:00.0: [10ec:525a] type 00 class 0xff0000
[    0.462840] pci 0000:02:00.0: reg 0x14: [mem 0xf7100000-0xf7100fff]
[    0.462939] pci 0000:02:00.0: supports D1 D2
[    0.462940] pci 0000:02:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.463003] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.463032] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.463036] pci 0000:00:1c.0:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.463109] pci 0000:03:00.0: [8086:24f3] type 00 class 0x028000
[    0.463151] pci 0000:03:00.0: reg 0x10: [mem 0xf7000000-0xf7001fff 64bit]
[    0.463321] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.463404] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.463435] pci 0000:00:1c.6: PCI bridge to [bus 03]
[    0.463439] pci 0000:00:1c.6:   bridge window [mem 0xf7000000-0xf70fffff]
[    0.464705] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.464749] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.464792] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.464835] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.464877] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.464920] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.464962] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.465004] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.465512] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.465515] vgaarb: loaded
[    0.465516] vgaarb: bridge control possible 0000:00:02.0
[    0.465572] SCSI subsystem initialized
[    0.465591] ACPI: bus type USB registered
[    0.465604] usbcore: registered new interface driver usbfs
[    0.465610] usbcore: registered new interface driver hub
[    0.465622] usbcore: registered new device driver usb
[    0.465682] EDAC MC: Ver: 3.0.0
[    0.465794] PCI: Using ACPI for IRQ routing
[    0.472458] PCI: pci_cache_line_size set to 64 bytes
[    0.472499] e820: reserve RAM buffer [mem 0x0009c800-0x0009ffff]
[    0.472500] e820: reserve RAM buffer [mem 0xbb6ea000-0xbbffffff]
[    0.472501] e820: reserve RAM buffer [mem 0xbb769000-0xbbffffff]
[    0.472502] e820: reserve RAM buffer [mem 0xc92a3000-0xcbffffff]
[    0.472504] e820: reserve RAM buffer [mem 0xca100000-0xcbffffff]
[    0.472505] e820: reserve RAM buffer [mem 0x42e000000-0x42fffffff]
[    0.472587] NetLabel: Initializing
[    0.472588] NetLabel:  domain hash size = 128
[    0.472589] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.472600] NetLabel:  unlabeled traffic allowed by default
[    0.472680] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.472684] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.474720] amd_nb: Cannot enumerate AMD northbridges
[    0.474738] Switched to clocksource hpet
[    0.478669] pnp: PnP ACPI init
[    0.478678] ACPI: bus type PNP registered
[    0.478844] system 00:00: [io  0x0a00-0x0a3f] has been reserved
[    0.478846] system 00:00: [io  0x0a40-0x0a7f] has been reserved
[    0.478848] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.479371] pnp 00:01: [dma 0 disabled]
[    0.479411] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.479455] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.479499] pnp 00:03: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    0.479579] system 00:04: [io  0x0680-0x069f] has been reserved
[    0.479580] system 00:04: [io  0xffff] has been reserved
[    0.479582] system 00:04: [io  0xffff] has been reserved
[    0.479584] system 00:04: [io  0xffff] has been reserved
[    0.479585] system 00:04: [io  0x1800-0x18fe] could not be reserved
[    0.479587] system 00:04: [io  0x164e-0x164f] has been reserved
[    0.479589] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.479645] system 00:05: [io  0x0800-0x087f] has been reserved
[    0.479647] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.479669] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.479698] system 00:07: [io  0x1854-0x1857] has been reserved
[    0.479700] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.479877] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.479879] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.479880] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.479882] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.479884] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.479885] system 00:08: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.479887] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.479889] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.479890] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.479892] system 00:08: [mem 0xf7fe0000-0xf7ffffff] has been reserved
[    0.479894] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.479928] system 00:09: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.479930] system 00:09: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.479931] system 00:09: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.479933] system 00:09: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.479935] system 00:09: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.479936] system 00:09: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.479938] system 00:09: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.479940] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.480122] system 00:0a: [io  0xff00-0xfffe] has been reserved
[    0.480124] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.480915] system 00:0b: [mem 0xfe035000-0xfe035fff] has been reserved
[    0.480917] system 00:0b: [mem 0xfe034008-0xfe034fff] has been reserved
[    0.480918] system 00:0b: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.480920] system 00:0b: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.480921] system 00:0b: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.480923] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.481227] system 00:0c: [mem 0xfe034000-0xfe034007] has been reserved
[    0.481229] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.481595] pnp: PnP ACPI: found 13 devices
[    0.481596] ACPI: bus type PNP unregistered
[    0.487802] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.487804] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.487807] pci 0000:00:01.0:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.487809] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xefffffff 64bit pref]
[    0.487813] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.487816] pci 0000:00:1c.0:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.487821] pci 0000:00:1c.6: PCI bridge to [bus 03]
[    0.487824] pci 0000:00:1c.6:   bridge window [mem 0xf7000000-0xf70fffff]
[    0.487830] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.487831] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.487833] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.487834] pci_bus 0000:00: resource 7 [mem 0xd0000000-0xf7ffffff window]
[    0.487836] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.487837] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.487839] pci_bus 0000:01: resource 1 [mem 0xf7200000-0xf72fffff]
[    0.487840] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xefffffff 64bit pref]
[    0.487842] pci_bus 0000:02: resource 1 [mem 0xf7100000-0xf71fffff]
[    0.487843] pci_bus 0000:03: resource 1 [mem 0xf7000000-0xf70fffff]
[    0.487862] NET: Registered protocol family 2
[    0.488032] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.488183] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.488263] TCP: Hash tables configured (established 131072 bind 65536)
[    0.488274] TCP: reno registered
[    0.488289] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.488325] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.488372] NET: Registered protocol family 1
[    0.488382] pci 0000:00:02.0: Boot video device
[    0.490066] PCI: CLS 0 bytes, default 64
[    0.490091] Unpacking initramfs...
[    0.845150] Freeing initrd memory: 34884k freed
[    0.847832] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.847836] software IO TLB [mem 0xc52a3000-0xc92a3000] (64MB) mapped at [ffff92dc852a3000-ffff92dc892a2fff]
[    0.847885] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.847886] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.847887] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.847888] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.847889] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.847890] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.848356] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.848399] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.848635] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.848647] Initialise system trusted keyring
[    0.848663] audit: initializing netlink socket (disabled)
[    0.848670] type=2000 audit(1534849409.841:1): initialized
[    0.868992] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.868994] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.870037] zpool: loaded
[    0.870039] zbud: loaded
[    0.870243] VFS: Disk quotas dquot_6.5.2
[    0.870265] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.870384] msgmni has been set to 31466
[    0.870421] Key type big_key registered
[    0.870424] SELinux:  Registering netfilter hooks
[    0.871200] NET: Registered protocol family 38
[    0.871206] Key type asymmetric registered
[    0.871208] Asymmetric key parser 'x509' registered
[    0.871232] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.871261] io scheduler noop registered
[    0.871263] io scheduler deadline registered (default)
[    0.871283] io scheduler cfq registered
[    0.871285] io scheduler mq-deadline registered
[    0.871288] io scheduler kyber registered
[    0.871456] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    0.871690] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.871695] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.871765] intel_idle: MWAIT substates: 0x142120
[    0.871767] intel_idle: v0.4.1 model 0x5E
[    0.871788] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.871865] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.871867] ACPI: Sleep Button [SLPB]
[    0.871893] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.871894] ACPI: Power Button [PWRB]
[    0.871920] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.871921] ACPI: Power Button [PWRF]
[    0.896897] ACPI: Requesting acpi_cpufreq
[    0.921846] thermal LNXTHERM:00: registered as thermal_zone0
[    0.921847] ACPI: Thermal Zone [TZ00] (28 C)
[    0.921960] thermal LNXTHERM:01: registered as thermal_zone1
[    0.921961] ACPI: Thermal Zone [TZ01] (30 C)
[    0.922003] GHES: HEST is not enabled!
[    0.922064] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.942800] 00:01: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.943227] Non-volatile memory driver v1.3
[    0.943251] Linux agpgart interface v0.103
[    0.954871] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 2)
[    1.849781] tsc: Refined TSC clocksource calibration: 3311.993 MHz
[    1.850113] Switched to clocksource tsc
[    1.850225] crash memory driver: version 1.1
[    1.850278] rdac: device handler registered
[    1.850294] hp_sw: device handler registered
[    1.850296] emc: device handler registered
[    1.850312] alua: device handler registered
[    1.850341] libphy: Fixed MDIO Bus: probed
[    1.850367] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.850370] ehci-pci: EHCI PCI platform driver
[    1.850378] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.850381] ohci-pci: OHCI PCI platform driver
[    1.850388] uhci_hcd: USB Universal Host Controller Interface driver
[    1.850492] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.850516] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.851602] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    1.851607] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.851622] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
[    1.851665] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.851667] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.851668] usb usb1: Product: xHCI Host Controller
[    1.851670] usb usb1: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    1.851671] usb usb1: SerialNumber: 0000:00:14.0
[    1.851745] hub 1-0:1.0: USB hub found
[    1.851761] hub 1-0:1.0: 16 ports detected
[    1.858972] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.858996] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.859020] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.859022] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.859023] usb usb2: Product: xHCI Host Controller
[    1.859025] usb usb2: Manufacturer: Linux 3.10.0-862.11.6.el7.x86_64 xhci-hcd
[    1.859026] usb usb2: SerialNumber: 0000:00:14.0
[    1.859092] hub 2-0:1.0: USB hub found
[    1.859105] hub 2-0:1.0: 10 ports detected
[    1.863377] usbcore: registered new interface driver usbserial
[    1.863383] usbcore: registered new interface driver usbserial_generic
[    1.863387] usbserial: USB Serial support registered for generic
[    1.863415] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    1.866059] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.866062] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.866122] mousedev: PS/2 mouse device common for all mice
[    1.866241] rtc_cmos 00:06: RTC can wake from S4
[    1.866568] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    1.866651] rtc_cmos 00:06: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.866692] intel_pstate: Intel P-state driver initializing
[    1.866804] intel_pstate: HWP enabled
[    1.866893] cpuidle: using governor menu
[    1.867246] hidraw: raw HID events driver (C) Jiri Kosina
[    1.867337] usbcore: registered new interface driver usbhid
[    1.867338] usbhid: USB HID core driver
[    1.867398] drop_monitor: Initializing network drop monitor service
[    1.867448] TCP: cubic registered
[    1.867452] Initializing XFRM netlink socket
[    1.867531] NET: Registered protocol family 10
[    1.867647] NET: Registered protocol family 17
[    1.867652] mpls_gso: MPLS GSO support
[    1.867810] microcode: sig=0x506e3, pf=0x2, revision=0xc2
[    1.867841] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.867920] PM: Hibernation image not present or could not be loaded.
[    1.867923] Loading compiled-in X.509 certificates
[    1.867939] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.867949] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.868253] Loaded X.509 cert 'CentOS Linux kernel signing key: d4115f110055db56c8d605ab752173cfb1ac54d8'
[    1.868265] registered taskstats version 1
[    1.870417] Key type trusted registered
[    1.872523] Key type encrypted registered
[    1.993985]   Magic number: 14:269:75
[    1.994214] rtc_cmos 00:06: setting system clock to 2018-08-21 11:03:31 UTC (1534849411)
[    1.996499] Freeing unused kernel memory: 1836k freed
[    1.996936] Write protecting the kernel read-only data: 12288k
[    2.000268] Freeing unused kernel memory: 832k freed
[    2.001502] Freeing unused kernel memory: 676k freed
[    2.004011] random: systemd: uninitialized urandom read (16 bytes read)
[    2.004214] random: systemd: uninitialized urandom read (16 bytes read)
[    2.004223] random: systemd: uninitialized urandom read (16 bytes read)
[    2.005128] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.005277] systemd[1]: Detected architecture x86-64.
[    2.005280] systemd[1]: Running in initial RAM disk.
[    2.005299] systemd[1]: Set hostname to <uct251264dcos.uth.tmc.edu>.
[    2.007076] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    2.033659] random: systemd: uninitialized urandom read (16 bytes read)
[    2.033741] random: systemd: uninitialized urandom read (16 bytes read)
[    2.033785] random: systemd: uninitialized urandom read (16 bytes read)
[    2.033851] random: systemd: uninitialized urandom read (16 bytes read)
[    2.034694] random: systemd: uninitialized urandom read (16 bytes read)
[    2.034904] random: systemd: uninitialized urandom read (16 bytes read)
[    2.041984] systemd[1]: Reached target Local File Systems.
[    2.042001] systemd[1]: Starting Local File Systems.
[    2.042018] systemd[1]: Reached target Swap.
[    2.042028] systemd[1]: Starting Swap.
[    2.042045] systemd[1]: Reached target Timers.
[    2.042055] systemd[1]: Starting Timers.
[    2.042452] systemd[1]: Created slice Root Slice.
[    2.042463] systemd[1]: Starting Root Slice.
[    2.042587] systemd[1]: Created slice System Slice.
[    2.042599] systemd[1]: Starting System Slice.
[    2.042729] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
[    2.042755] systemd[1]: Starting system-systemd\x2dcryptsetup.slice.
[    2.042884] systemd[1]: Listening on Journal Socket.
[    2.042897] systemd[1]: Starting Journal Socket.
[    2.043889] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.044598] systemd[1]: Starting Setup Virtual Console...
[    2.045337] systemd[1]: Starting Apply Kernel Variables...
[    2.046315] systemd[1]: Starting dracut cmdline hook...
[    2.046418] systemd[1]: Listening on udev Control Socket.
[    2.046432] systemd[1]: Starting udev Control Socket.
[    2.046490] systemd[1]: Listening on udev Kernel Socket.
[    2.046501] systemd[1]: Starting udev Kernel Socket.
[    2.046521] systemd[1]: Reached target Sockets.
[    2.046531] systemd[1]: Starting Sockets.
[    2.047253] systemd[1]: Starting Journal Service...
[    2.047280] systemd[1]: Reached target Slices.
[    2.047292] systemd[1]: Starting Slices.
[    2.048052] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.049429] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.050613] systemd[1]: Started Apply Kernel Variables.
[    2.053265] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.066032] systemd[1]: Started Journal Service.
[    2.173699] device-mapper: uevent: version 1.0.3
[    2.173833] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.212836] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[    2.235554] pps_core: LinuxPPS API ver. 1 registered
[    2.235556] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.236577] rtsx_pci 0000:02:00.0: irq 124 for MSI/MSI-X
[    2.236586] rtsx_pci 0000:02:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 124
[    2.237185] PTP clock support registered
[    2.247523] libata version 3.00 loaded.
[    2.250936] cryptd: max_cpu_qlen set to 100
[    2.257182] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.257183] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.257326] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.257348] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[    2.259510] AVX2 version of gcm_enc/dec engaged.
[    2.259512] AES CTR mode by8 optimization enabled
[    2.269095] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    2.269124] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    2.410923] usb 1-1: New USB device found, idVendor=413c, idProduct=8505
[    2.410940] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.410941] usb 1-1: Product: Dell Universal Receiver
[    2.410943] usb 1-1: Manufacturer: Dell
[    2.412623] input: Dell Dell Universal Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/input/input3
[    2.462901] hid-generic 0003:413C:8505.0001: input,hidraw0: USB HID v1.11 Keyboard [Dell Dell Universal Receiver] on usb-0000:00:14.0-1/input0
[    2.465004] input: Dell Dell Universal Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/input/input4
[    2.466045] e1000e 0000:00:1f.6 (unregistered net_device): registered PHC clock
[    2.516080] hid-generic 0003:413C:8505.0002: input,hidraw1: USB HID v1.11 Mouse [Dell Dell Universal Receiver] on usb-0000:00:14.0-1/input1
[    2.517219] hid-generic 0003:413C:8505.0003: hiddev0,hidraw2: USB HID v1.11 Device [Dell Dell Universal Receiver] on usb-0000:00:14.0-1/input2
[    2.546994] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 14:b3:1f:00:91:e5
[    2.546996] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    2.547100] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    2.547178] ahci 0000:00:17.0: version 3.0
[    2.547341] ahci 0000:00:17.0: irq 126 for MSI/MSI-X
[    2.557820] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 3 ports 6 Gbps 0x13 impl SATA mode
[    2.557824] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    2.562474] scsi host0: ahci
[    2.562636] scsi host1: ahci
[    2.562710] scsi host2: ahci
[    2.562803] scsi host3: ahci
[    2.562848] scsi host4: ahci
[    2.562880] ata1: SATA max UDMA/133 abar m2048@0xf734b000 port 0xf734b100 irq 126
[    2.562882] ata2: SATA max UDMA/133 abar m2048@0xf734b000 port 0xf734b180 irq 126
[    2.562883] ata3: DUMMY
[    2.562884] ata4: DUMMY
[    2.562886] ata5: SATA max UDMA/133 abar m2048@0xf734b000 port 0xf734b300 irq 126
[    2.564745] [drm] Memory usable by graphics device = 4096M
[    2.564747] [drm] Replacing VGA console driver
[    2.565531] Console: switching to colour dummy device 80x25
[    2.570766] i915 0000:00:02.0: irq 127 for MSI/MSI-X
[    2.570773] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.570774] [drm] Driver supports precise vblank timestamp query.
[    2.572799] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.582348] [drm] Finished loading DMC firmware i915/skl_dmc_ver1_26.bin (v1.26)
[    2.583019] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    2.617126] [drm] radeon kernel modesetting enabled.
[    2.617132] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
[    2.624359] ATPX version 1, functions 0x00000033
[    2.625170] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.625602] acpi device:10: registered as cooling_device9
[    2.625674] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    2.627146] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    2.627148] AMD IOMMUv2 functionality not available on this system
[    2.633371] CRAT table not found
[    2.633373] Finished initializing topology ret=0
[    2.633393] kfd kfd: Initialized module
[    2.633742] [drm] initializing kernel modesetting (OLAND 0x1002:0x6600 0x1028:0x06C5 0x81).
[    2.633805] vga_switcheroo: enabled
[    2.665925] fbcon: inteldrmfb (fb0) is primary device
[    2.670862] usb 1-2: new low-speed USB device number 3 using xhci_hcd
[    2.673515] random: fast init done
[    2.715991] Console: switching to colour frame buffer device 240x67
[    2.737633] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    2.857486] usb 1-2: New USB device found, idVendor=045e, idProduct=00db
[    2.857501] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.857503] usb 1-2: Product: Natural® Ergonomic Keyboard 4000
[    2.857504] usb 1-2: Manufacturer: Microsoft
[    2.865878] input: Microsoft Natural® Ergonomic Keyboard 4000 as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/input/input6
[    2.867889] ata1: SATA link down (SStatus 4 SControl 300)
[    2.867916] ata2: SATA link down (SStatus 4 SControl 300)
[    2.870869] ata5: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.871695] ata5.00: supports DRM functions and may not be fully accessible
[    2.871723] ata5.00: ATA-8: SK hynix SC300 SATA 256GB, 20121P00, max UDMA/133
[    2.871725] ata5.00: 500118192 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.872325] ata5.00: supports DRM functions and may not be fully accessible
[    2.872461] ata5.00: configured for UDMA/133
[    2.872594] scsi 4:0:0:0: Direct-Access     ATA      SK hynix SC300 S 1P00 PQ: 0 ANSI: 5
[    2.897753] sd 4:0:0:0: [sda] 500118192 512-byte logical blocks: (256 GB/238 GiB)
[    2.897835] sd 4:0:0:0: [sda] Write Protect is off
[    2.897840] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.897874] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.898240]  sda: sda1 sda2
[    2.898505] sd 4:0:0:0: [sda] Attached SCSI disk
[    2.917211] microsoft 0003:045E:00DB.0004: input,hidraw3: USB HID v1.11 Keyboard [Microsoft Natural® Ergonomic Keyboard 4000] on usb-0000:00:14.0-2/input0
[    2.928013] input: Microsoft Natural® Ergonomic Keyboard 4000 as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.1/input/input7
[    2.980145] microsoft 0003:045E:00DB.0005: input,hidraw4: USB HID v1.11 Device [Microsoft Natural® Ergonomic Keyboard 4000] on usb-0000:00:14.0-2/input1
[    3.132826] usb 1-9: new full-speed USB device number 4 using xhci_hcd
[    3.298329] usb 1-9: New USB device found, idVendor=2149, idProduct=5cfe
[    3.298338] usb 1-9: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.298344] usb 1-9: Product: CoolTouchR System           
[    3.298350] usb 1-9: Manufacturer: Weida Hi-Tech               
[    3.454827] usb 1-10: new high-speed USB device number 5 using xhci_hcd
[    3.627280] usb 1-10: New USB device found, idVendor=1bcf, idProduct=2b94
[    3.627289] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.627295] usb 1-10: Product: Integrated_Webcam_FHD
[    3.627300] usb 1-10: Manufacturer: CKFEF49M32501789DC52
[    3.643809] ATOM BIOS: C54332
[    3.643828] [drm] GPU not posted. posting now...
[    3.650192] radeon 0000:01:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
[    3.650200] radeon 0000:01:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
[    3.650204] [drm] Detected VRAM RAM=2048M, BAR=256M
[    3.650208] [drm] RAM width 128bits DDR
[    3.650366] [TTM] Zone  kernel: Available graphics memory: 8057132 kiB
[    3.650370] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.650373] [TTM] Initializing pool allocator
[    3.650384] [TTM] Initializing DMA pool allocator
[    3.650418] [drm] radeon: 2048M of VRAM memory ready
[    3.650422] [drm] radeon: 2048M of GTT memory ready.
[    3.650442] [drm] Loading oland Microcode
[    3.650718] [drm] Internal thermal controller with fan control
[    3.650931] [drm] probing gen 2 caps for device 8086:1901 = 261ad03/e
[    3.667660] [drm] radeon: dpm initialized
[    3.672404] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    3.672415] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    3.674488] [drm] probing gen 2 caps for device 8086:1901 = 261ad03/e
[    3.674491] [drm] PCIE gen 3 link speeds already enabled
[    3.686093] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[    3.686193] radeon 0000:01:00.0: WB enabled
[    3.686197] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff92dfd553fc00
[    3.686199] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff92dfd553fc04
[    3.686201] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff92dfd553fc08
[    3.686203] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff92dfd553fc0c
[    3.686205] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff92dfd553fc10
[    3.686411] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb29ec1e35a18
[    3.710080] [drm] RC6 on
[    3.782791] usb 1-11: new full-speed USB device number 6 using xhci_hcd
[    3.787397] radeon 0000:01:00.0: failed VCE resume (-110).
[    3.787445] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.787446] [drm] Driver supports precise vblank timestamp query.
[    3.787448] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    3.787463] radeon 0000:01:00.0: irq 128 for MSI/MSI-X
[    3.787469] radeon 0000:01:00.0: radeon: using MSI.
[    3.787486] [drm] radeon: irq initialized.
[    3.938445] [drm] ring test on 0 succeeded in 2 usecs
[    3.938449] [drm] ring test on 1 succeeded in 1 usecs
[    3.938453] [drm] ring test on 2 succeeded in 1 usecs
[    3.938460] [drm] ring test on 3 succeeded in 3 usecs
[    3.938465] [drm] ring test on 4 succeeded in 3 usecs
[    4.000677] usb 1-11: New USB device found, idVendor=8087, idProduct=0a2b
[    4.000679] usb 1-11: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    4.007621] input: Weida Hi-Tech                CoolTouchR System            as /devices/pci0000:00/0000:00:14.0/usb1/1-9/1-9:1.0/input/input8
[    4.008069] hid-multitouch 0003:2149:5CFE.0006: input,hidraw5: USB HID v1.10 Device [Weida Hi-Tech                CoolTouchR System           ] on usb-0000:00:14.0-9/input0
[    4.115543] [drm] ring test on 5 succeeded in 2 usecs
[    4.115547] [drm] UVD initialized successfully.
[    4.115708] [drm] ib test on ring 0 succeeded in 0 usecs
[    4.115738] [drm] ib test on ring 1 succeeded in 0 usecs
[    4.115803] [drm] ib test on ring 2 succeeded in 0 usecs
[    4.115844] [drm] ib test on ring 3 succeeded in 0 usecs
[    4.115869] [drm] ib test on ring 4 succeeded in 0 usecs
[    4.767904] [drm] ib test on ring 5 succeeded
[    4.793086] [drm] Radeon Display Connectors
[    4.795837] kfd kfd: DID 6600 is missing in supported_devices
[    4.795839] kfd kfd: kgd2kfd_probe failed
[    4.795861] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 1
[   12.922460] random: crng init done
[   15.822476] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   16.299983] SGI XFS with ACLs, security attributes, no debug enabled
[   16.302503] XFS (dm-2): Mounting V5 Filesystem
[   16.761282] XFS (dm-2): Ending clean mount
[   17.089240] systemd-journald[109]: Received SIGTERM from PID 1 (systemd).
[   17.181936] type=1404 audit(1534849426.686:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   17.224710] SELinux: 2048 avtab hash slots, 106553 rules.
[   17.280184] SELinux: 2048 avtab hash slots, 106553 rules.
[   17.298382] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[   17.298385] SELinux:  97 classes, 106553 rules
[   17.301548] SELinux:  Completing initialization.
[   17.301549] SELinux:  Setting up existing superblocks.
[   17.308978] type=1403 audit(1534849426.813:3): policy loaded auid=4294967295 ses=4294967295
[   17.312980] systemd[1]: Successfully loaded SELinux policy in 131.577ms.
[   17.326534] systemd[1]: RTC configured in localtime, applying delta of -300 minutes to system time.
[   17.342669] ip_tables: (C) 2000-2006 Netfilter Core Team
[   17.342719] systemd[1]: Inserted module 'ip_tables'
[   17.358145] systemd[1]: Relabelled /dev and /run in 14.134ms.
[   17.927594] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   17.936744] wmi: Mapper loaded
[   17.938001] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   17.938225] mei_me 0000:00:16.0: irq 129 for MSI/MSI-X
[   18.005464] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   18.012734] sd 4:0:0:0: Attached scsi generic sg0 type 0
[   18.028989] Linux video capture interface: v2.00
[   18.043980] uvcvideo: Found UVC 1.00 device Integrated_Webcam_FHD (1bcf:2b94)
[   18.051802] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   18.055088] input: Integrated_Webcam_FHD as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10:1.0/input/input10
[   18.055143] usbcore: registered new interface driver uvcvideo
[   18.055144] USB Video Class driver (1.1.1)
[   18.056658] Bluetooth: Core ver 2.22
[   18.056666] NET: Registered protocol family 31
[   18.056667] Bluetooth: HCI device and connection manager initialized
[   18.056669] Bluetooth: HCI socket layer initialized
[   18.056671] Bluetooth: L2CAP socket layer initialized
[   18.056675] Bluetooth: SCO socket layer initialized
[   18.106730] usbcore: registered new interface driver btusb
[   18.107593] Bluetooth: hci0: Bootloader revision 0.0 build 2 week 52 2014
[   18.114309] Bluetooth: hci0: Device revision is 5
[   18.114311] Bluetooth: hci0: Secure boot is enabled
[   18.114311] Bluetooth: hci0: OTP lock is enabled
[   18.114312] Bluetooth: hci0: API lock is enabled
[   18.114313] Bluetooth: hci0: Debug lock is disabled
[   18.114314] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[   18.127253] Bluetooth: hci0: Found device firmware: intel/ibt-11-5.sfi
[   18.132915] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   18.145102] intel_rapl: Found RAPL domain package
[   18.145105] intel_rapl: Found RAPL domain core
[   18.145106] intel_rapl: Found RAPL domain uncore
[   18.145108] intel_rapl: Found RAPL domain dram
[   18.148737] Intel(R) Wireless WiFi driver for Linux
[   18.148739] Copyright(c) 2003- 2015 Intel Corporation
[   18.155837] iwlwifi 0000:03:00.0: irq 130 for MSI/MSI-X
[   18.175267] input: Dell AIO WMI hotkeys as /devices/virtual/input/input11
[   18.187157] iwlwifi 0000:03:00.0: loaded firmware version 34.0.1 op_mode iwlmvm
[   18.187394] dell_wmi: Detected Dell WMI interface version 1
[   18.187677] input: Dell WMI hotkeys as /devices/virtual/input/input12
[   18.196097] iTCO_vendor_support: vendor-support=0
[   18.197126] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   18.197167] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   18.197595] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   18.218316] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   18.229894] XFS (sda1): Mounting V5 Filesystem
[   18.233513] snd_hda_intel 0000:00:1f.3: irq 131 for MSI/MSI-X
[   18.256798] Adding 17827836k swap on /dev/mapper/luks-27e1392f-0607-4e40-ad92-9b2db7263551.  Priority:-1 extents:1 across:17827836k SSFS
[   18.266610] XFS (sda1): Ending clean mount
[   18.269430] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3661: line_outs=1 (0x16/0x0/0x0/0x0/0x0) type:line
[   18.269433] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   18.269434] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   18.269435] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   18.269437] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   18.269438] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x19
[   18.269440] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x1b
[   18.269441] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   18.301356] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[   18.301419] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   18.301459] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   18.301497] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   18.301537] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   18.302113] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[   18.302163] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[   18.320359] iwlwifi 0000:03:00.0: Detected Intel(R) Dual Band Wireless AC 8260, REV=0x208
[   18.391233] iwlwifi 0000:03:00.0: base HW address: 34:f3:9a:92:45:41
[   18.470445] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   18.470997] thermal thermal_zone2: failed to read out thermal zone 2
[   18.745520] radeon 0000:01:00.0: Refused to change power state, currently in D3
[   18.816776] radeon 0000:01:00.0: Refused to change power state, currently in D3
[   19.662115] Bluetooth: hci0: Waiting for firmware download to complete
[   19.662286] Bluetooth: hci0: Firmware loaded in 1519117 usecs
[   19.662380] Bluetooth: hci0: Waiting for device to boot
[   19.673310] Bluetooth: hci0: Device booted in 10714 usecs
[   19.674113] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-11-5.ddc
[   19.678350] Bluetooth: hci0: Applying Intel DDC parameters completed
[   22.882204] XFS (dm-8): Mounting V5 Filesystem
[   22.904780] XFS (dm-8): Ending clean mount
[   22.954710] XFS (dm-10): Mounting V5 Filesystem
[   22.987060] XFS (dm-11): Mounting V5 Filesystem
[   23.817704] [drm:atom_op_jump [radeon]] *ERROR* atombios stuck in loop for more than 5secs aborting
[   23.817732] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing CD06 (len 62, WS 0, PS 0) @ 0xCD22
[   23.817753] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing B85A (len 276, WS 4, PS 0) @ 0xB94F
[   23.817771] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing B7B4 (len 78, WS 12, PS 8) @ 0xB7BC
[   23.818726] XFS (dm-11): Ending clean mount
[   23.818858] [drm:si_dpm_enable [radeon]] *ERROR* si_init_smc_table failed
[   23.818871] [drm:radeon_pm_resume [radeon]] *ERROR* radeon: dpm resume failed
[   23.818875] [drm] probing gen 2 caps for device 8086:1901 = 261ad03/e
[   23.818876] [drm] enabling PCIE gen 3 link speeds, disable with radeon.pcie_gen2=0
[   24.419465] radeon 0000:01:00.0: Wait for MC idle timedout !
[   24.536061] radeon 0000:01:00.0: Wait for MC idle timedout !
[   24.544038] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[   24.544203] radeon 0000:01:00.0: WB enabled
[   24.544206] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff92dfd553fc00
[   24.544220] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff92dfd553fc04
[   24.544222] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff92dfd553fc08
[   24.544223] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff92dfd553fc0c
[   24.544224] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff92dfd553fc10
[   24.544395] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb29ec1e35a18
[   24.654485] radeon 0000:01:00.0: failed VCE resume (-110).
[   25.708818] [drm:r600_ring_test [radeon]] *ERROR* radeon: ring 0 test failed (scratch(0x850C)=0xFFFFFFFF)
[   25.708831] [drm:si_resume [radeon]] *ERROR* si startup failed on resume
[   25.709904] [drm:si_dpm_enable [radeon]] *ERROR* si_init_smc_table failed
[   25.709916] [drm:radeon_pm_resume [radeon]] *ERROR* radeon: dpm resume failed
[   25.962492] XFS (dm-10): Ending clean mount
[   25.990620] XFS (dm-9): Mounting V5 Filesystem
[   25.992491] systemd-journald[792]: Received request to flush runtime journal from PID 1
[   26.323307] XFS (dm-9): Ending clean mount
[  137.991634] type=1305 audit(1534867547.497:4): audit_pid=1283 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[  138.011295] RPC: Registered named UNIX socket transport module.
[  138.011297] RPC: Registered udp transport module.
[  138.011298] RPC: Registered tcp transport module.
[  138.011299] RPC: Registered tcp NFSv4.1 backchannel transport module.
[  138.266486] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  138.266487] Bluetooth: BNEP filters: protocol multicast
[  138.266489] Bluetooth: BNEP socket layer initialized
[  138.545991] ip6_tables: (C) 2000-2006 Netfilter Core Team
[  138.573708] Ebtables v2.0 registered
[  138.605375] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[  138.622925] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[  138.708705] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[  138.809603] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[  138.809790] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[  138.820284] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  139.061159] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  139.311096] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  139.349592] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  139.362353] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[  139.379339] Netfilter messages via NETLINK v0.30.
[  139.383149] ip_set: protocol 6
[  141.905647] e1000e: enp0s31f6 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[  141.905710] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s31f6: link becomes ready
[  142.763365] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  143.782916] wlp3s0: authenticate with a8:bd:27:da:95:91
[  143.784657] wlp3s0: send auth to a8:bd:27:da:95:91 (try 1/3)
[  143.789514] wlp3s0: authenticated
[  143.790365] wlp3s0: associate with a8:bd:27:da:95:91 (try 1/3)
[  143.791608] wlp3s0: RX AssocResp from a8:bd:27:da:95:91 (capab=0x1411 status=0 aid=2)
[  143.793266] wlp3s0: associated
[  143.793291] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[  143.828680] wlp3s0: Limiting TX power to 36 (36 - 0) dBm as advertised by a8:bd:27:da:95:91
[  146.084506] e1000e: enp0s31f6 NIC Link is Down
[  149.350548] e1000e: enp0s31f6 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[  149.350600] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s31f6: link becomes ready
[  169.223764] ahci 0000:00:17.0: port does not support device sleep
[  169.882156] radeon 0000:01:00.0: Refused to change power state, currently in D3
[  169.892971] radeon 0000:01:00.0: Refused to change power state, currently in D3
[  174.851898] iwlwifi 0000:03:00.0: Error sending STATISTICS_CMD: time out after 2000ms.
[  174.851949] iwlwifi 0000:03:00.0: Current CMD queue read_ptr 134 write_ptr 135
[  174.852766] iwlwifi 0000:03:00.0: Loaded firmware version: 34.0.1
[  174.852780] iwlwifi 0000:03:00.0: 0x00000000 | ADVANCED_SYSASSERT          
[  174.852795] iwlwifi 0000:03:00.0: 0x00000000 | trm_hw_status0
[  174.852808] iwlwifi 0000:03:00.0: 0x00000000 | trm_hw_status1
[  174.852821] iwlwifi 0000:03:00.0: 0x00000000 | branchlink2
[  174.852834] iwlwifi 0000:03:00.0: 0x00000000 | interruptlink1
[  174.852846] iwlwifi 0000:03:00.0: 0x00000000 | interruptlink2
[  174.852863] iwlwifi 0000:03:00.0: 0x00000000 | data1
[  174.852892] iwlwifi 0000:03:00.0: 0x00000000 | data2
[  174.852916] iwlwifi 0000:03:00.0: 0x00000000 | data3
[  174.852928] iwlwifi 0000:03:00.0: 0x00000000 | beacon time
[  174.852954] iwlwifi 0000:03:00.0: 0x00000000 | tsf low
[  174.852972] iwlwifi 0000:03:00.0: 0x00000000 | tsf hi
[  174.852984] iwlwifi 0000:03:00.0: 0x00000000 | time gp1
[  174.852996] iwlwifi 0000:03:00.0: 0x00000000 | time gp2
[  174.853009] iwlwifi 0000:03:00.0: 0x00000000 | uCode revision type
[  174.853023] iwlwifi 0000:03:00.0: 0x00000000 | uCode version major
[  174.853037] iwlwifi 0000:03:00.0: 0x00000000 | uCode version minor
[  174.853051] iwlwifi 0000:03:00.0: 0x00000000 | hw version
[  174.853064] iwlwifi 0000:03:00.0: 0x00000000 | board version
[  174.853092] iwlwifi 0000:03:00.0: 0x00000000 | hcmd
[  174.853104] iwlwifi 0000:03:00.0: 0x00000000 | isr0
[  174.853116] iwlwifi 0000:03:00.0: 0x00000000 | isr1
[  174.853128] iwlwifi 0000:03:00.0: 0x00000000 | isr2
[  174.853140] iwlwifi 0000:03:00.0: 0x404000C2 | isr3
[  174.853152] iwlwifi 0000:03:00.0: 0x00000000 | isr4
[  174.853164] iwlwifi 0000:03:00.0: 0x0086019C | last cmd Id
[  174.853191] iwlwifi 0000:03:00.0: 0x00000000 | wait_event
[  174.853204] iwlwifi 0000:03:00.0: 0x00001F97 | l2p_control
[  174.853218] iwlwifi 0000:03:00.0: 0x00000020 | l2p_duration
[  174.853231] iwlwifi 0000:03:00.0: 0x00000000 | l2p_mhvalid
[  174.853257] iwlwifi 0000:03:00.0: 0x000000F0 | l2p_addr_match
[  174.853283] iwlwifi 0000:03:00.0: 0x0000000D | lmpm_pmg_sel
[  174.853296] iwlwifi 0000:03:00.0: 0x30101341 | timestamp
[  174.853324] iwlwifi 0000:03:00.0: 0x003498A0 | flow_handler
[  174.853398] iwlwifi 0000:03:00.0: Start IWL Error Log Dump:
[  174.853413] iwlwifi 0000:03:00.0: Status: 0x00000100, count: 7
[  174.853427] iwlwifi 0000:03:00.0: 0x00000070 | ADVANCED_SYSASSERT
[  174.853441] iwlwifi 0000:03:00.0: 0x00000000 | umac branchlink1
[  174.853455] iwlwifi 0000:03:00.0: 0xC0086A78 | umac branchlink2
[  174.853469] iwlwifi 0000:03:00.0: 0xC008D63C | umac interruptlink1
[  174.853484] iwlwifi 0000:03:00.0: 0xC0083C90 | umac interruptlink2
[  174.853498] iwlwifi 0000:03:00.0: 0x00000800 | umac data1
[  174.853511] iwlwifi 0000:03:00.0: 0xC0083C90 | umac data2
[  174.853538] iwlwifi 0000:03:00.0: 0xDEADBEEF | umac data3
[  174.853564] iwlwifi 0000:03:00.0: 0x00000022 | umac major
[  174.853577] iwlwifi 0000:03:00.0: 0x00000000 | umac minor
[  174.853590] iwlwifi 0000:03:00.0: 0xC088628C | frame pointer
[  174.853603] iwlwifi 0000:03:00.0: 0xC088628C | stack pointer
[  174.853617] iwlwifi 0000:03:00.0: 0x0086019C | last host cmd
[  174.853645] iwlwifi 0000:03:00.0: 0x00000000 | isr status reg
[  174.853673] ieee80211 phy0: Hardware restart was requested
[  174.853800] iwlwifi 0000:03:00.0: Scan failed! ret -5
[  174.893932] [drm:atom_op_jump [radeon]] *ERROR* atombios stuck in loop for more than 5secs aborting
[  174.893961] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing CD06 (len 62, WS 0, PS 0) @ 0xCD22
[  174.893989] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing B85A (len 276, WS 4, PS 0) @ 0xB94F
[  174.894017] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing B7B4 (len 78, WS 12, PS 8) @ 0xB7BC
[  174.895423] [drm:si_dpm_enable [radeon]] *ERROR* si_init_smc_table failed
[  174.895453] [drm:radeon_pm_resume [radeon]] *ERROR* radeon: dpm resume failed
[  174.895952] [drm] probing gen 2 caps for device 8086:1901 = 261ad03/e
[  174.895955] [drm] enabling PCIE gen 3 link speeds, disable with radeon.pcie_gen2=0
[  174.972571] iwlwifi 0000:03:00.0: HCMD_ACTIVE already clear for command STATISTICS_CMD
[  174.972582] iwlwifi 0000:03:00.0: Microcode SW error detected.  Restarting 0x12000000.
[  175.818837] radeon 0000:01:00.0: Wait for MC idle timedout !
[  175.935602] radeon 0000:01:00.0: Wait for MC idle timedout !
[  175.943465] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[  175.943626] radeon 0000:01:00.0: WB enabled
[  175.943629] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff92dfd553fc00
[  175.943631] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff92dfd553fc04
[  175.943632] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff92dfd553fc08
[  175.943633] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff92dfd553fc0c
[  175.943647] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff92dfd553fc10
[  175.943877] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffffb29ec1e35a18
[  176.054003] radeon 0000:01:00.0: failed VCE resume (-110).
[  177.107300] [drm:r600_ring_test [radeon]] *ERROR* radeon: ring 0 test failed (scratch(0x850C)=0xFFFFFFFF)
[  177.107816] [drm:si_resume [radeon]] *ERROR* si startup failed on resume
[  177.109485] [drm:si_dpm_enable [radeon]] *ERROR* si_init_smc_table failed
[  177.110055] [drm:radeon_pm_resume [radeon]] *ERROR* radeon: dpm resume failed
[  177.290293] tun: Universal TUN/TAP device driver, 1.6
[  177.290296] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[  177.291315] virbr0: port 1(virbr0-nic) entered blocking state
[  177.291317] virbr0: port 1(virbr0-nic) entered disabled state
[  177.291348] device virbr0-nic entered promiscuous mode
[  177.380374] virbr0: port 1(virbr0-nic) entered blocking state
[  177.380377] virbr0: port 1(virbr0-nic) entered listening state
[  177.380408] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[  177.441018] virbr0: port 1(virbr0-nic) entered disabled state
[  189.305975] fuse init (API version 7.22)
[  190.206353] radeon 0000:01:00.0: Refused to change power state, currently in D3
[  190.217662] radeon 0000:01:00.0: Refused to change power state, currently in D3
[  192.848592] iwlwifi 0000:03:00.0: Error sending STATISTICS_CMD: time out after 2000ms.
[  192.848595] iwlwifi 0000:03:00.0: Current CMD queue read_ptr 83 write_ptr 84
[  192.849380] iwlwifi 0000:03:00.0: Loaded firmware version: 34.0.1
[  192.849382] iwlwifi 0000:03:00.0: 0x00000000 | ADVANCED_SYSASSERT          
[  192.849383] iwlwifi 0000:03:00.0: 0x00000000 | trm_hw_status0
[  192.849384] iwlwifi 0000:03:00.0: 0x00000000 | trm_hw_status1
[  192.849386] iwlwifi 0000:03:00.0: 0x00000000 | branchlink2
[  192.849387] iwlwifi 0000:03:00.0: 0x00000000 | interruptlink1
[  192.849388] iwlwifi 0000:03:00.0: 0x00000000 | interruptlink2
[  192.849389] iwlwifi 0000:03:00.0: 0x00000000 | data1
[  192.849390] iwlwifi 0000:03:00.0: 0x00000000 | data2
[  192.849391] iwlwifi 0000:03:00.0: 0x00000000 | data3
[  192.849392] iwlwifi 0000:03:00.0: 0x00000000 | beacon time
[  192.849394] iwlwifi 0000:03:00.0: 0x00000000 | tsf low
[  192.849395] iwlwifi 0000:03:00.0: 0x00000000 | tsf hi
[  192.849396] iwlwifi 0000:03:00.0: 0x00000000 | time gp1
[  192.849397] iwlwifi 0000:03:00.0: 0x00000000 | time gp2
[  192.849398] iwlwifi 0000:03:00.0: 0x00000000 | uCode revision type
[  192.849400] iwlwifi 0000:03:00.0: 0x00000000 | uCode version major
[  192.849401] iwlwifi 0000:03:00.0: 0x00000000 | uCode version minor
[  192.849402] iwlwifi 0000:03:00.0: 0x00000000 | hw version
[  192.849403] iwlwifi 0000:03:00.0: 0x00000000 | board version
[  192.849404] iwlwifi 0000:03:00.0: 0x00000000 | hcmd
[  192.849405] iwlwifi 0000:03:00.0: 0x00000000 | isr0
[  192.849406] iwlwifi 0000:03:00.0: 0x00000000 | isr1
[  192.849408] iwlwifi 0000:03:00.0: 0x08001802 | isr2
[  192.849409] iwlwifi 0000:03:00.0: 0x404000C2 | isr3
[  192.849410] iwlwifi 0000:03:00.0: 0x00000000 | isr4
[  192.849411] iwlwifi 0000:03:00.0: 0x0053019C | last cmd Id
[  192.849412] iwlwifi 0000:03:00.0: 0x00000000 | wait_event
[  192.849414] iwlwifi 0000:03:00.0: 0x00001F9F | l2p_control
[  192.849415] iwlwifi 0000:03:00.0: 0x00000020 | l2p_duration
[  192.849416] iwlwifi 0000:03:00.0: 0x00000000 | l2p_mhvalid
[  192.849417] iwlwifi 0000:03:00.0: 0x00000030 | l2p_addr_match
[  192.849418] iwlwifi 0000:03:00.0: 0x0000000D | lmpm_pmg_sel
[  192.849420] iwlwifi 0000:03:00.0: 0x30101341 | timestamp
[  192.849421] iwlwifi 0000:03:00.0: 0x003498A8 | flow_handler
[  192.849469] iwlwifi 0000:03:00.0: 0x00000000 | ADVANCED_SYSASSERT
[  192.849470] iwlwifi 0000:03:00.0: 0x00000000 | umac branchlink1
[  192.849472] iwlwifi 0000:03:00.0: 0x00000000 | umac branchlink2
[  192.849473] iwlwifi 0000:03:00.0: 0x00000000 | umac interruptlink1
[  192.849474] iwlwifi 0000:03:00.0: 0x00000000 | umac interruptlink2
[  192.849475] iwlwifi 0000:03:00.0: 0x00000000 | umac data1
[  192.849476] iwlwifi 0000:03:00.0: 0x00000000 | umac data2
[  192.849477] iwlwifi 0000:03:00.0: 0x00000000 | umac data3
[  192.849479] iwlwifi 0000:03:00.0: 0x00000000 | umac major
[  192.849480] iwlwifi 0000:03:00.0: 0x00000000 | umac minor
[  192.849481] iwlwifi 0000:03:00.0: 0x00000000 | frame pointer
[  192.849482] iwlwifi 0000:03:00.0: 0x00000000 | stack pointer
[  192.849483] iwlwifi 0000:03:00.0: 0x00000000 | last host cmd
[  192.849484] iwlwifi 0000:03:00.0: 0x00000000 | isr status reg
[  192.849488] ieee80211 phy0: Hardware restart was requested
[  192.849517] ------------[ cut here ]------------
[  192.849530] WARNING: CPU: 2 PID: 323 at net/mac80211/scan.c:349 __ieee80211_scan_completed+0x3ba/0x3c0 [mac80211]
[  192.849534] Modules linked in: fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink binfmt_misc ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc arc4 iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_codec iTCO_wdt iTCO_vendor_support mei_wdt snd_hda_core dell_wmi snd_hwdep dell_wmi_aio dell_smbios sparse_keymap snd_seq snd_seq_device intel_powerclamp
[  192.849584]  coretemp intel_rapl dcdbas kvm_intel iwlwifi kvm btusb irqbypass snd_pcm btrtl btbcm btintel bluetooth cfg80211 pcspkr uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev joydev snd_timer rtsx_pci_ms sg snd memstick rfkill soundcore i2c_i801 pinctrl_sunrisepoint pinctrl_intel tpm_crb acpi_pad wmi mei_me mei shpchp sch_fq_codel ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng hid_multitouch sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 radeon i915 rtsx_pci_sdmmc mmc_core iosf_mbi crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper aesni_intel syscopyarea sysfillrect ahci sysimgblt fb_sys_fops glue_helper lrw ttm gf128mul e1000e ablk_helper cryptd libahci serio_raw drm libata ptp rtsx_pci pps_core i2c_hid
[  192.849628]  i2c_core video dm_mirror dm_region_hash dm_log dm_mod
[  192.849632] CPU: 2 PID: 323 Comm: kworker/u8:2 Kdump: loaded Not tainted 3.10.0-862.11.6.el7.x86_64 #1
[  192.849633] Hardware name: Dell Inc. OptiPlex 7440 AIO/0K06NC, BIOS 1.7.11 09/09/2016
[  192.849640] Workqueue: phy0 ieee80211_scan_work [mac80211]
[  192.849641] Call Trace:
[  192.849645]  [<ffffffffa7b135d4>] dump_stack+0x19/0x1b
[  192.849648]  [<ffffffffa74945d8>] __warn+0xd8/0x100
[  192.849649]  [<ffffffffa749471d>] warn_slowpath_null+0x1d/0x20
[  192.849655]  [<ffffffffc0d6991a>] __ieee80211_scan_completed+0x3ba/0x3c0 [mac80211]
[  192.849658]  [<ffffffffa742a59e>] ? __switch_to+0xce/0x580
[  192.849663]  [<ffffffffc0d6a7d9>] ieee80211_scan_work+0x69/0x520 [mac80211]
[  192.849665]  [<ffffffffa7b1878c>] ? __schedule+0x41c/0xa20
[  192.849668]  [<ffffffffa74b613f>] process_one_work+0x17f/0x440
[  192.849670]  [<ffffffffa74b71d6>] worker_thread+0x126/0x3c0
[  192.849672]  [<ffffffffa74b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[  192.849673]  [<ffffffffa74bdf21>] kthread+0xd1/0xe0
[  192.849675]  [<ffffffffa74bde50>] ? insert_kthread_work+0x40/0x40
[  192.849677]  [<ffffffffa7b255dd>] ret_from_fork_nospec_begin+0x7/0x21
[  192.849679]  [<ffffffffa74bde50>] ? insert_kthread_work+0x40/0x40
[  192.849680] ---[ end trace 3bd4a658b25d4b43 ]---
[  195.218523] [drm:atom_op_jump [radeon]] *ERROR* atombios stuck in loop for more than 5secs aborting
[  195.218533] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing CD06 (len 62, WS 0, PS 0) @ 0xCD22
[  195.218553] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing B85A (len 276, WS 4, PS 0) @ 0xB94F
[  195.218573] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing B7B4 (len 78, WS 12, PS 8) @ 0xB7BC
[  195.218585] sched: RT throttling activated
[  195.219457] [drm:si_dpm_enable [radeon]] *ERROR* si_init_smc_table failed
[  195.219469] [drm:radeon_pm_resume [radeon]] *ERROR* radeon: dpm resume failed
[  195.219472] [drm] probing gen 2 caps for device 8086:1901 = 261ad03/e
[  195.219473] [drm] enabling PCIE gen 3 link speeds, disable with radeon.pcie_gen2=0
[  195.819086] radeon 0000:01:00.0: Wait for MC idle timedout !
dmesg (83,941 bytes)
machineid (135 bytes)
systemd=81e2ab39c96349e4a9da8fe4e3e6d7fb
sosreport_uploader-dmidecode=57f95a9541f0532e3f9392671b64b5d69714b3a4406129321075317b11951c0a
machineid (135 bytes)
proc_modules (8,562 bytes)
fuse 91880 3 - Live 0xffffffffc1033000
cmac 12788 2 - Live 0xffffffffc102e000
xt_CHECKSUM 12549 1 - Live 0xffffffffc1029000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc1024000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc1015000
tun 31665 1 - Live 0xffffffffc101b000
devlink 42368 0 - Live 0xffffffffc1009000
binfmt_misc 17468 1 - Live 0xffffffffc1003000
ccm 17773 2 - Live 0xffffffffc0ff9000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0ff4000
ipt_REJECT 12541 4 - Live 0xffffffffc0fef000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0fea000
ip6t_REJECT 12625 2 - Live 0xffffffffc0fe5000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0fe0000
xt_conntrack 12760 20 - Live 0xffffffffc0fd0000
ip_set 40680 0 - Live 0xffffffffc0fd5000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0fc4000
ebtable_nat 12807 1 - Live 0xffffffffc0fbf000
ebtable_broute 12731 1 - Live 0xffffffffc0fcb000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0f9a000
stp 12976 1 bridge, Live 0xffffffffc0f95000
llc 14552 2 bridge,stp, Live 0xffffffffc0f8c000
ip6table_nat 12864 1 - Live 0xffffffffc0f87000
nf_conntrack_ipv6 18935 11 - Live 0xffffffffc0f81000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0f73000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0f6a000
ip6table_mangle 12700 1 - Live 0xffffffffc0f65000
ip6table_security 12710 1 - Live 0xffffffffc0f60000
ip6table_raw 12683 1 - Live 0xffffffffc0f5b000
iptable_nat 12875 1 - Live 0xffffffffc0f56000
nf_conntrack_ipv4 15053 11 - Live 0xffffffffc0e4e000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0e49000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0e40000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0f4e000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0f2c000
iptable_mangle 12695 1 - Live 0xffffffffc0e3b000
iptable_security 12705 1 - Live 0xffffffffc0e36000
iptable_raw 12678 1 - Live 0xffffffffc0e31000
ebtable_filter 12827 1 - Live 0xffffffffc0e2c000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0e1e000
ip6table_filter 12815 1 - Live 0xffffffffc0e19000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0e0d000
iptable_filter 12810 1 - Live 0xffffffffc0ca0000
bnep 19625 2 - Live 0xffffffffc0c8f000
sunrpc 353310 1 - Live 0xffffffffc0ed4000
arc4 12608 2 - Live 0xffffffffc0c6d000
iwlmvm 333357 0 - Live 0xffffffffc0e81000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0d14000
mac80211 714741 1 iwlmvm, Live 0xffffffffc0d5d000
snd_hda_codec_realtek 97691 1 - Live 0xffffffffc0d44000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0d30000
snd_hda_intel 40122 4 - Live 0xffffffffc0d25000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0cf1000
iTCO_wdt 13480 0 - Live 0xffffffffc0c68000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0bb3000
mei_wdt 13426 0 - Live 0xffffffffc0c8a000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0cdb000
dell_wmi 12994 0 - Live 0xffffffffc0b0e000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0b04000
dell_wmi_aio 12652 0 - Live 0xffffffffc0aed000
dell_smbios 14008 1 dell_wmi, Live 0xffffffffc0ae8000
sparse_keymap 13948 2 dell_wmi,dell_wmi_aio, Live 0xffffffffc0ae3000
snd_seq 62785 0 - Live 0xffffffffc0c79000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0c97000
intel_powerclamp 14419 0 - Live 0xffffffffc0b09000
coretemp 13444 0 - Live 0xffffffffc0af6000
intel_rapl 19542 0 - Live 0xffffffffc0c47000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc0aff000
kvm_intel 183720 0 - Live 0xffffffffc0e53000
iwlwifi 210814 1 iwlmvm, Live 0xffffffffc0ca6000
kvm 578558 1 kvm_intel, Live 0xffffffffc0bb8000
btusb 41449 0 - Live 0xffffffffc0ba7000
irqbypass 13503 1 kvm, Live 0xffffffffc0c74000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0c4e000
btrtl 12945 1 btusb, Live 0xffffffffc0ba2000
btbcm 14040 1 btusb, Live 0xffffffffc0a3e000
btintel 15709 1 btusb, Live 0xffffffffc0b9d000
bluetooth 548774 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0b16000
cfg80211 623433 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0a49000
pcspkr 12718 0 - Live 0xffffffffc0a44000
uvcvideo 81086 0 - Live 0xffffffffc0a29000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc09b8000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0947000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc09f6000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0a08000
joydev 17389 0 - Live 0xffffffffc0a02000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0961000
rtsx_pci_ms 18168 0 - Live 0xffffffffc09e1000
sg 40721 0 - Live 0xffffffffc09eb000
snd 83311 18 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc09cb000
memstick 16761 1 rtsx_pci_ms, Live 0xffffffffc09bd000
rfkill 22391 5 bluetooth,cfg80211, Live 0xffffffffc09b1000
soundcore 15047 1 snd, Live 0xffffffffc09c6000
i2c_i801 22550 0 - Live 0xffffffffc095a000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0953000
pinctrl_intel 23318 1 pinctrl_sunrisepoint, Live 0xffffffffc094c000
tpm_crb 13562 0 - Live 0xffffffffc0938000
acpi_pad 116284 0 - Live 0xffffffffc0993000
wmi 19086 2 dell_wmi,dell_wmi_aio, Live 0xffffffffc098d000
mei_me 32848 0 - Live 0xffffffffc093d000
mei 91099 3 mei_wdt,mei_me, Live 0xffffffffc0975000
shpchp 37047 0 - Live 0xffffffffc096a000
sch_fq_codel 17571 7 - Live 0xffffffffc0507000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc04fb000
xfs 1003971 6 - Live 0xffffffffc0841000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc04f6000
dm_crypt 27346 6 - Live 0xffffffffc04ea000
drbg 30186 1 - Live 0xffffffffc04e1000
ansi_cprng 12989 0 - Live 0xffffffffc04d6000
hid_multitouch 17545 0 - Live 0xffffffffc04db000
sd_mod 46322 3 - Live 0xffffffffc04c9000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc049d000
crct10dif_generic 12647 0 - Live 0xffffffffc0394000
amdkfd 119544 1 - Live 0xffffffffc0413000
amd_iommu_v2 18821 1 amdkfd, Live 0xffffffffc038e000
radeon 1516566 0 - Live 0xffffffffc06cd000
i915 1639910 3 - Live 0xffffffffc053b000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc03f7000
mmc_core 145336 1 rtsx_pci_sdmmc, Live 0xffffffffc04a4000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc0408000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0403000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc03f2000
crc32_pclmul 13133 0 - Live 0xffffffffc040e000
crc32c_intel 22094 1 - Live 0xffffffffc03e8000
i2c_algo_bit 13413 2 radeon,i915, Live 0xffffffffc03fe000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0436000
drm_kms_helper 177166 2 radeon,i915, Live 0xffffffffc050e000
aesni_intel 189415 19 - Live 0xffffffffc03b8000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc03b3000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc03ae000
ahci 34056 2 - Live 0xffffffffc0493000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc03a4000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc039d000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0324000
lrw 13286 1 aesni_intel, Live 0xffffffffc03a9000
ttm 99555 1 radeon, Live 0xffffffffc0479000
gf128mul 15139 1 lrw, Live 0xffffffffc031f000
e1000e 248587 0 - Live 0xffffffffc043b000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0313000
cryptd 20511 9 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0318000
libahci 31992 1 ahci, Live 0xffffffffc02aa000
serio_raw 13434 0 - Live 0xffffffffc0294000
drm 397988 6 radeon,i915,drm_kms_helper,ttm, Live 0xffffffffc032b000
libata 243070 2 ahci,libahci, Live 0xffffffffc02d6000
ptp 19231 1 e1000e, Live 0xffffffffc02d0000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc02be000
pps_core 19057 1 ptp, Live 0xffffffffc02b4000
i2c_hid 18877 0 - Live 0xffffffffc028e000
i2c_core 63151 8 videodev,i2c_i801,radeon,i915,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc0299000
video 24538 1 i915, Live 0xffffffffc027a000
dm_mirror 22289 0 - Live 0xffffffffc0287000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0273000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0281000
dm_mod 123936 33 dm_crypt,dm_mirror,dm_log, Live 0xffffffffc0253000
proc_modules (8,562 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-08-21 16:10 aikman1890 New Issue
2018-08-21 16:10 aikman1890 File Added: backtrace
2018-08-21 16:10 aikman1890 File Added: dmesg
2018-08-21 16:10 aikman1890 File Added: machineid
2018-08-21 16:10 aikman1890 File Added: proc_modules
2018-08-21 16:10 aikman1890 File Added: suspend_stats